# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2025-12-23 21:10+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: src/rougail/annotator/family.py:151
msgid "default variable mode \"{0}\" is not a valid mode, valid modes are {1}"
msgstr ""

#: src/rougail/annotator/family.py:157
msgid "default family mode \"{0}\" is not a valid mode, valid modes are {1}"
msgstr ""

#: src/rougail/annotator/family.py:189
msgid "mode \"{0}\" for \"{1}\" is not a valid mode, valid modes are {2}"
msgstr ""

#: src/rougail/annotator/family.py:193
msgid "mode \"{0}\" for \"{1}\" is not a valid mode, no modes are available"
msgstr ""

#: src/rougail/annotator/family.py:257
msgid "the variable \"{0}\" is mandatory so in \"{1}\" mode but family has the higher family mode \"{2}\""
msgstr ""

#: src/rougail/annotator/family.py:295
msgid "the follower \"{0}\" is in \"{1}\" mode but leader have the higher mode \"{2}\""
msgstr ""

#: src/rougail/annotator/family.py:328
msgid "the family \"{0}\" is in \"{1}\" mode but variables and families inside have the higher modes \"{2}\""
msgstr ""

#: src/rougail/annotator/family.py:346
msgid "the variable \"{0}\" is in \"{1}\" mode but family has the higher family mode \"{2}\""
msgstr ""

#: src/rougail/annotator/property.py:161
msgid "invalid tag name \"{0}\" should only contains lowercase ascii character, number or _"
msgstr ""

#: src/rougail/annotator/property.py:166
msgid "invalid tag name \"{0}\" should not be a name of an existing mode"
msgstr ""

#: src/rougail/annotator/property.py:171
msgid "invalid tag name \"{0}\" should not be the name of an available properties"
msgstr ""

#: src/rougail/annotator/value.py:78
msgid "the follower \"{0}\" is not multi, so cannot have a list has default value"
msgstr ""

#: src/rougail/annotator/value.py:94
msgid "the variable \"{0}\" is multi but has a non list default value"
msgstr ""

#: src/rougail/annotator/value.py:118
msgid "the variable \"{0}\" is a \"choice\" variable but don't have any choice"
msgstr ""

#: src/rougail/annotator/value.py:137
msgid "the variable \"{0}\" is a \"regexp\" variable but don't have any regexp"
msgstr ""

#: src/rougail/annotator/variable.py:95
msgid "only \"unix_user\" or \"secret\" variable type can have \"secret_manager\" attribute, but \"{0}\" has type \"{1}\""
msgstr ""

#: src/rougail/annotator/variable.py:102
msgid "the variable \"{0}\" has attribute \"secret_manager\" but is a multi variable"
msgstr ""

#: src/rougail/annotator/variable.py:107
msgid "the variable \"{0}\" has attribute \"secret_manager\" so must not have default value"
msgstr ""

#: src/rougail/annotator/variable.py:161
msgid "{0} values needed, but there are {{{{ var | length }}}}"
msgstr ""

#: src/rougail/annotator/variable.py:162
msgid "needs exactly {0} values"
msgstr ""

#: src/rougail/annotator/variable.py:164
msgid "a maximum of {0} values are needed, but there are {{{{ var | length }}}}"
msgstr ""

#: src/rougail/annotator/variable.py:165
msgid "needs a maximum of {0} values"
msgstr ""

#: src/rougail/annotator/variable.py:169
msgid "a minimum of {0} values are needed, but there are {{{{ var | length }}}}"
msgstr ""

#: src/rougail/annotator/variable.py:170
msgid "needs a minimum of {0} values"
msgstr ""

#: src/rougail/annotator/variable.py:247
msgid "the \"{0}\" default value is a calculation with itself"
msgstr ""

#: src/rougail/annotator/variable.py:308
msgid "the variable \"{0}\" has regexp attribut but has not the \"regexp\" type"
msgstr ""

#: src/rougail/annotator/variable.py:351
msgid "the variable \"{0}\" has choices attribut but has not the \"choice\" type"
msgstr ""

#: src/rougail/annotator/variable.py:379
msgid "the variable \"{0}\" has an unvalid default value \"{1}\" should be in {2}"
msgstr ""

#: src/rougail/config/__init__.py:272
msgid "Default version of the structural file format"
msgstr ""

#: src/rougail/config/__init__.py:273
msgid "This value is only used if the version is not set in the structural file"
msgstr ""

#: src/rougail/config/__init__.py:281
msgid "File with functions"
msgstr ""

#: src/rougail/config/__init__.py:282
msgid "This file contains filters and additional Jinja2 functions usable in structure files"
msgstr ""

#: src/rougail/config/__init__.py:294
msgid "All modes level available"
msgstr ""

#: src/rougail/config/__init__.py:306
msgid "Default mode for a family"
msgstr ""

#: src/rougail/config/__init__.py:312
msgid "the first one defined in \"modes_level\""
msgstr ""

#: src/rougail/config/__init__.py:318 src/rougail/config/__init__.py:345
msgid "when no mode is defined in \"modes_level\""
msgstr ""

#: src/rougail/config/__init__.py:325 src/rougail/config/__init__.py:352
msgid "this mode must be available in \"modes_level\""
msgstr ""

#: src/rougail/config/__init__.py:329
msgid "Default mode for a variable"
msgstr ""

#: src/rougail/config/__init__.py:339
msgid "if the variable \"modes_level\" is defined, the default value is the second available element, otherwise, the first"
msgstr ""

#: src/rougail/config/__init__.py:356
msgid "Option name for the base option"
msgstr ""

#: src/rougail/config/__init__.py:361
msgid "In cache file, do not importation of Tiramisu and other dependencies"
msgstr ""

#: src/rougail/config/__init__.py:366
msgid "Store Tiramisu cache filename"
msgstr ""

#: src/rougail/config/__init__.py:367
msgid ""
"This file contains the Tiramisu instructions used internally to load the variables.\n"
"\n"
"This file can be used for debugging"
msgstr ""

#: src/rougail/config/__init__.py:377
msgid "Name of internal functions that we can use as a function"
msgstr ""

#: src/rougail/config/__init__.py:383
msgid "Name of extra annotators"
msgstr ""

#: src/rougail/config/__init__.py:389
msgid "Suffix add to generated options name"
msgstr ""

#: src/rougail/config/__init__.py:395
msgid "Every variables in calculation are optionals"
msgstr ""

#: src/rougail/config/__init__.py:399
msgid "Loads redefine variables even if there don't already exists"
msgstr ""

#: src/rougail/config/__init__.py:403
msgid "The secret manager"
msgstr ""

#: src/rougail/config/__init__.py:406
msgid "The secret pattern to constructing the name of the item searched for in the secret manager"
msgstr ""

#: src/rougail/config/__init__.py:407
msgid "The pattern is in Jinja2 format"
msgstr ""

#: src/rougail/config/__init__.py:416
msgid "structural"
msgstr ""

#: src/rougail/config/__init__.py:417
msgid "user datas"
msgstr ""

#: src/rougail/config/__init__.py:418
msgid "output"
msgstr ""

#: src/rougail/config/__init__.py:439
msgid "Select for {0}"
msgstr ""

#: src/rougail/config/__init__.py:477
msgid "outputs {0} did not allow user data"
msgstr ""

#: src/rougail/config/__init__.py:503
msgid "Override default parameters for option type"
msgstr ""

#: src/rougail/config/__init__.py:506
msgid "Default parameters for option type"
msgstr ""

#: src/rougail/convert/convert.py:281
msgid "unknown type {0} for {1}"
msgstr ""

#: src/rougail/convert/convert.py:419
msgid "family \"{0}\" define multiple time"
msgstr ""

#: src/rougail/convert/convert.py:673
msgid "variable \"{0}\" define multiple time"
msgstr ""

#: src/rougail/convert/convert.py:771
msgid "params must be a dict for {0}"
msgstr ""

#: src/rougail/convert/convert.py:792
msgid "\"{0}\" has an invalid \"params\" for {1}: {2}"
msgstr ""

#: src/rougail/convert/convert.py:806
msgid "secret_manager must be a dict for {0}"
msgstr ""

#: src/rougail/convert/convert.py:1135
msgid "Cannot execute annotate multiple time"
msgstr ""

#: src/rougail/convert/convert.py:1142
msgid "invalid \"structural\" definition ({0}), we cannot load any structural file!"
msgstr ""

#: src/rougail/convert/object_model.py:132
msgid "cannot find variable \"{0}\" defined in attribute \"{1}\" for \"{2}\""
msgstr ""

#: src/rougail/convert/object_model.py:138
msgid "the variable \"{0}\" is in fact a family in attribute \"{1}\" for \"{2}\""
msgstr ""

#: src/rougail/convert/object_model.py:143
#: src/rougail/convert/object_model.py:527
msgid "unknown object \"{0}\" in attribute \"{1}\" for \"{2}\""
msgstr ""

#: src/rougail/convert/object_model.py:162
msgid "identifier parameter for \"{0}\" in \"{1}\" cannot be set none dynamic family"
msgstr ""

#: src/rougail/convert/object_model.py:191
msgid "cannot find variable \"{0}\" defined in \"{1}\" for \"{2}\""
msgstr ""

#: src/rougail/convert/object_model.py:196
msgid "variable \"{0}\" defined in \"{1}\" for \"{2}\" is a dynamic variable"
msgstr ""

#: src/rougail/convert/object_model.py:213
msgid "the variable \"{0}\" is not a follower, so cannot have index type for param in \"{1}\""
msgstr ""

#: src/rougail/convert/object_model.py:263
msgid "\"warnings\" are only available with attribute \"{self.attribute_name}\" for variable \"{self.ori_path}\""
msgstr ""

#: src/rougail/convert/object_model.py:325
msgid "the variable \"{0}\" has a depreciated return_type \"{1}\", please use \"{2}\" instead in {3}"
msgstr ""

#: src/rougail/convert/object_model.py:415
#: src/rougail/convert/object_model.py:446
msgid "variable \"{0}\" has a calculating \"{1}\" with an invalid return_type, should be boolean or string, not \"{2}\""
msgstr ""

#: src/rougail/convert/object_model.py:422
msgid "the variable \"{0}\" has a return_type \"{1}\", for attribute \"{2}\" but has not description in {3}"
msgstr ""

#: src/rougail/convert/object_model.py:427
msgid "value is invalid"
msgstr ""

#: src/rougail/convert/object_model.py:522
msgid "a variable \"{0}\" is needs in attribute \"{1}\" for \"{2}\" but it's a family"
msgstr ""

#: src/rougail/convert/object_model.py:547
msgid "variable \"{0}\" has an attribute \"{1}\" calculated with the unknown variable \"{2}\""
msgstr ""

#: src/rougail/convert/object_model.py:599
msgid "the variable \"{0}\" has an invalid \"{1}\" the variable \"{2}\" is in a sub dynamic option"
msgstr ""

#: src/rougail/convert/object_model.py:608
msgid "the leader \"{0}\" has an invalid \"{1}\" the follower \"{2}\" is a multi"
msgstr ""

#: src/rougail/convert/object_model.py:650
msgid "the variable \"{0}\" has an invalid attribute \"{1}\", the variable \"{2}\" must not be multi"
msgstr ""

#: src/rougail/convert/object_model.py:664
msgid "the variable \"{0}\" has an invalid attribute \"{1}\", the variable must not be a multi or the variable \"{2}\" must be multi"
msgstr ""

#: src/rougail/convert/object_model.py:678
msgid "the variable \"{0}\" has an invalid attribute \"{1}\", the variable must be a multi or the variable \"{2}\" must not be multi"
msgstr ""

#: src/rougail/convert/object_model.py:692
msgid "the variable \"{0}\" has an invalid attribute \"{1}\", the variable \"{2}\" is multi but is inside a list"
msgstr ""

#: src/rougail/convert/object_model.py:714
msgid "the variable \"{0}\" is waiting for a list as \"{1}\" but the attribute \"default\" is not a list (\"{2}\")"
msgstr ""

#: src/rougail/convert/object_model.py:718
msgid "the variable \"{0}\" is not waiting for a list as \"{1}\" but the attribute \"default\" is a list (\"{2}\")"
msgstr ""

#: src/rougail/convert/object_model.py:740
msgid "\"{0}\" attribut shall not have an \"optional\" attribute without the \"default\" attribute for variable \"{1}\""
msgstr ""

#: src/rougail/convert/object_model.py:762
msgid "variable \"{0}\" has a default value calculated with \"{1}\" which has incompatible type"
msgstr ""

#: src/rougail/convert/object_model.py:804
msgid "the variable \"{0}\" is waiting for a boolean as \"{1}\" but the attribute \"default\" is not a boolean (\"{2}\")"
msgstr ""

#: src/rougail/convert/object_model.py:826
msgid "\"when\" is not allowed in format version 1.0 for attribute \"{0}\" for variable \"{1}\""
msgstr ""

#: src/rougail/convert/object_model.py:831
msgid "the variable \"{0}\" has an invalid attribute \"{1}\", \"when\" and \"when_not\" cannot set together"
msgstr ""

#: src/rougail/convert/object_model.py:839
msgid "\"when_not\" is not allowed in format version 1.0 for attribute \"{0}\" for variable \"{1}\""
msgstr ""

#: src/rougail/convert/object_model.py:850
msgid "\"when\" or \"when_not\" is mandatory for the not boolean variable \"{0}\" in attribute \"{1}\""
msgstr ""

#: src/rougail/convert/object_model.py:898
msgid "cannot find variable \"{0}\" for the information \"{1}\" when calculating \"{2}\""
msgstr ""

#: src/rougail/convert/object_model.py:903
msgid "identifier not allowed for the information \"{0}\" when calculating \"{1}\""
msgstr ""

#: src/rougail/convert/object_model.py:955
msgid "\"when\" is not allowed in format version 1.0 for attribute \"{0}\""
msgstr ""

#: src/rougail/convert/object_model.py:961
#: src/rougail/convert/object_model.py:971
msgid "the identifier has an invalid attribute \"{0}\", \"when\" and \"when_not\" cannot set together"
msgstr ""

#: src/rougail/convert/object_model.py:997
msgid "the variable \"{0}\" is not a follower, so cannot have index type for \"{1}\""
msgstr ""

#: src/rougail/convert/path.py:211
msgid "A variable or a family located in the \"{0}\" namespace shall not be used in the \"{1}\" namespace"
msgstr ""

#: src/rougail/convert/tiramisureflector.py:348
msgid "variable param \"{0}\" has whole attribute but it's not allowed for external variable"
msgstr ""

#: src/rougail/convert/tiramisureflector.py:351
msgid "variable param \"{0}\" has dynamic attribute but it's not allowed for external variable"
msgstr ""

#: src/rougail/convert/tiramisureflector.py:360
msgid "internal error, {0} is not a dynamic variable"
msgstr ""

#: src/rougail/error.py:61 src/rougail/tiramisu.py:235
#: src/rougail/user_data.py:463 src/rougail/user_data.py:466
msgid "{0} in {1}"
msgstr ""

#: src/rougail/structural_commandline/annotator.py:67
msgid "alternative_name \"{0}\" conflict with \"--help\""
msgstr ""

#: src/rougail/structural_commandline/annotator.py:72
msgid "conflict alternative_name \"{0}\": \"{1}\" and \"{2}\""
msgstr ""

#: src/rougail/structural_directory/__init__.py:130
msgid "duplicate structural file name {0}"
msgstr ""

#: src/rougail/structural_directory/config.py:32
msgid "Main namespace name"
msgstr ""

#: src/rougail/structural_directory/config.py:40
msgid "directory or string is not in \"_.step.structural\""
msgstr ""

#: src/rougail/structural_directory/config.py:43
msgid "Directories where structural files are placed"
msgstr ""

#: src/rougail/structural_directory/config.py:60
msgid "Sort structural from differents directories"
msgstr ""

#: src/rougail/structural_directory/config.py:69
msgid "Namespaces are isolated"
msgstr ""

#: src/rougail/structural_directory/config.py:75
msgid "directory or string is not in \"_.step.structural\" or \"_.main_namespace\" is not set"
msgstr ""

#: src/rougail/structural_directory/config.py:78
msgid "Extra namespaces"
msgstr ""

#: src/rougail/structural_directory/config.py:87
msgid "Extra namespace name"
msgstr ""

#: src/rougail/structural_directory/config.py:93
msgid "Directories where extra structural files are placed"
msgstr ""

#: src/rougail/structural_directory/config.py:106
msgid "directory is not in \"__.step.structural\""
msgstr ""

#: src/rougail/structural_string/config.py:32
msgid "Structural files contents"
msgstr ""

#: src/rougail/structural_string/config.py:33
#: src/rougail/structural_string/config.py:51
msgid "This variable is a list of string with YAML file format"
msgstr ""

#: src/rougail/structural_string/config.py:45
msgid "string is not in \"_.step.structural\""
msgstr ""

#: src/rougail/structural_string/config.py:50
msgid "Extra structural contents"
msgstr ""

#: src/rougail/structural_string/config.py:58
msgid "string is not in \"__.step.structural\""
msgstr ""

#: src/rougail/tiramisu.py:83
msgid "unknown boolean value \"{0}\""
msgstr ""

#: src/rougail/tiramisu.py:86
msgid "IP must be in CIDR format"
msgstr ""

#: src/rougail/tiramisu.py:87
msgid "private IP are allowed"
msgstr ""

#: src/rougail/tiramisu.py:88
msgid "reserved IP are allowed"
msgstr ""

#: src/rougail/tiramisu.py:91
msgid "network must be in CIDR format"
msgstr ""

#: src/rougail/tiramisu.py:92
msgid "private network are allowed"
msgstr ""

#: src/rougail/tiramisu.py:93
msgid "reserved network are allowed"
msgstr ""

#: src/rougail/tiramisu.py:96
msgid "can be range of port"
msgstr ""

#: src/rougail/tiramisu.py:97
msgid "can have the protocol"
msgstr ""

#: src/rougail/tiramisu.py:98
msgid "port 0 is allowed"
msgstr ""

#: src/rougail/tiramisu.py:99
msgid "well-known ports (1 to 1023) are allowed"
msgstr ""

#: src/rougail/tiramisu.py:100
msgid "registred ports (1024 to 49151) are allowed"
msgstr ""

#: src/rougail/tiramisu.py:101
msgid "private ports (greater than 49152) are allowed"
msgstr ""

#: src/rougail/tiramisu.py:104
msgid "type of domainname"
msgstr ""

#: src/rougail/tiramisu.py:104
msgid "type {0}"
msgstr ""

#: src/rougail/tiramisu.py:105
msgid "the domain name can starts by a dot"
msgstr ""

#: src/rougail/tiramisu.py:106
msgid "the domain name can be a hostname"
msgstr ""

#: src/rougail/tiramisu.py:107
msgid "the domain name can be an IP"
msgstr ""

#: src/rougail/tiramisu.py:108
msgid "the domain name can be network in CIDR format"
msgstr ""

#: src/rougail/tiramisu.py:109
msgid "the domain name must exist"
msgstr ""

#: src/rougail/tiramisu.py:119 src/rougail/tiramisu.py:125
msgid "the minimum value"
msgstr ""

#: src/rougail/tiramisu.py:119 src/rougail/tiramisu.py:125
msgid "the minimum value is {0}"
msgstr ""

#: src/rougail/tiramisu.py:120 src/rougail/tiramisu.py:126
msgid "the maximum value"
msgstr ""

#: src/rougail/tiramisu.py:120 src/rougail/tiramisu.py:126
msgid "the maximum value is {0}"
msgstr ""

#: src/rougail/tiramisu.py:135
msgid "minimum characters length for the secret"
msgstr ""

#: src/rougail/tiramisu.py:135
msgid "minimum length for the secret is {0} characters"
msgstr ""

#: src/rougail/tiramisu.py:136
msgid "maximum characters length for the secret"
msgstr ""

#: src/rougail/tiramisu.py:136
msgid "maximum length for the secret is {0} characters"
msgstr ""

#: src/rougail/tiramisu.py:137
msgid "forbidden characters"
msgstr ""

#: src/rougail/tiramisu.py:137
msgid "forbidden characters: {0}"
msgstr ""

#: src/rougail/tiramisu.py:144
msgid "this filename could be a relative path"
msgstr ""

#: src/rougail/tiramisu.py:145
msgid "this file must exist"
msgstr ""

#: src/rougail/tiramisu.py:146
msgid "file type allowed"
msgstr ""

#: src/rougail/tiramisu.py:146
msgid "file type allowed: {0}"
msgstr ""

#: src/rougail/tiramisu.py:436
msgid "cannot calculate the variable \"{0}\""
msgstr ""

#: src/rougail/tiramisu.py:437
msgid "the attribute \"{0}\" in {1} with the parameters \"{2}\" causes the error: {3}"
msgstr ""

#: src/rougail/tiramisu.py:455
msgid "cannot converting the variable \"{0}\""
msgstr ""

#: src/rougail/tiramisu.py:456
msgid "\"{0}\" is an invalid {1}"
msgstr ""

#: src/rougail/tiramisu.py:458
msgid "the attribute \"{0}\" in {1} causes the error: {2}"
msgstr ""

#: src/rougail/user_data.py:103
msgid "{0}, it will be ignored"
msgstr ""

#: src/rougail/user_data.py:154
msgid "cannot load variable path \"{0}\", the identifier \"{1}\" is not valid in {2}"
msgstr ""

#: src/rougail/user_data.py:238
msgid "the variable contains secrets and should not be defined in {0}"
msgstr ""

#: src/rougail/user_data.py:277
msgid "loaded from {0}"
msgstr ""

#: src/rougail/user_data.py:317
msgid "is a family so we cannot set the value \"{0}\", it has been loading from {1}"
msgstr ""

#: src/rougail/user_data.py:321
msgid "is a family so we cannot set the value \"{0}\", it will be ignored when loading from {1}"
msgstr ""

#: src/rougail/user_data.py:332 src/rougail/user_data.py:337
msgid "{0}, it has been loaded from {1}"
msgstr ""

#: src/rougail/user_data.py:343
msgid "variable or family \"{0}\" does not exist, it has been loading from {1}"
msgstr ""

#: src/rougail/user_data.py:347
msgid "variable or family \"{0}\" does not exist, it will be ignored when loading from {1}"
msgstr ""

#: src/rougail/user_data.py:353
msgid "\"{0}\" is the name of a dynamic family, it has been loading from {1}"
msgstr ""

#: src/rougail/user_data.py:357
msgid "\"{0}\" is the name of a dynamic family, it will be ignored when loading from {1}"
msgstr ""

#: src/rougail/user_data.py:365
msgid "{0} loaded from {1}"
msgstr ""

#: src/rougail/user_data.py:396
msgid "variable {0} at index \"{1}\" is {2}, it has been loading from {3}"
msgstr ""

#: src/rougail/user_data.py:400
msgid "variable {0} at index \"{1}\" is {2}, it will be ignored when loading from {3}"
msgstr ""

#: src/rougail/user_data.py:413
msgid "family {0} is {1}, {2} at index \"{3}\", it has been loading from {4}"
msgstr ""

#: src/rougail/user_data.py:417
msgid "family {0} is {1}, {2} at index \"{3}\", it will be ignored when loading from {4}"
msgstr ""

#: src/rougail/user_data.py:432
msgid "variable has propery {0}, it has been loading from {1}"
msgstr ""

#: src/rougail/user_data.py:436
msgid "variable has property {0}, it will be ignored when loading from {1}"
msgstr ""

#: src/rougail/user_data.py:446
msgid "family {0} has property {1}, so cannot access to {2}, it has been loading from {3}"
msgstr ""

#: src/rougail/user_data.py:450
msgid "family {0} has property {1}, so cannot access to {2}, it will be ignored when loading from {3}"
msgstr ""

#: src/rougail/user_data.py:470
msgid "{0}, it has been loading from {1}"
msgstr ""

#: src/rougail/user_data.py:472
msgid "{0}, it will be ignored when loading from {1}"
msgstr ""

#: src/rougail/user_data.py:477
msgid "the value \"{0}\" is an invalid {1}, {2}"
msgstr ""

#: src/rougail/user_data.py:483
msgid ", it has been loading from {0}"
msgstr ""

#: src/rougail/user_data.py:485
msgid ", it will be ignored when loading from {0}"
msgstr ""

#: src/rougail/utils.py:56
msgid "invalid variable or family name \"{0}\" must only contains lowercase ascii character, number or _"
msgstr ""

#: src/rougail/utils.py:104
msgid "error for the variable \"{1}\" in jinja \"{0}\": {2}"
msgstr ""

#: src/rougail/utils.py:213
msgid "mandatory"
msgstr ""

#: src/rougail/utils.py:214
msgid "hidden"
msgstr ""

#: src/rougail/utils.py:215
msgid "disabled"
msgstr ""

#: src/rougail/utils.py:216
msgid "unique"
msgstr ""

#: src/rougail/utils.py:217
msgid "auto modified"
msgstr ""

